Bug 172360 - Enable fuse in 2.6.14 kernels
Summary: Enable fuse in 2.6.14 kernels
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-03 12:19 UTC by utz lehmann
Modified: 2015-01-04 22:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-05 00:25:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description utz lehmann 2005-11-03 12:19:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Galeon/1.3.21

Description of problem:
The kernel 2.6.14-1.1633_FC4 from updates testing has not the fuse filesystem enabled. Please enable it in future versions.

Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1633_FC4

How reproducible:
Always

Steps to Reproduce:
.
  

Additional info:

Comment 1 Dave Jones 2005-11-05 00:25:59 UTC
fixed in current build



Note You need to log in before you can comment on or make changes to this bug.